<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.923999786377</MDI>
      <MDI key="STATISTICS_MEAN">12.769471948057</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.0170001983643</MDI>
      <MDI key="STATISTICS_STDDEV">6.6041051556714</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
